<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Erreur</string>
	<key>10</key>
	<string>Confirmer toujours </string>
	<key>2</key>
	<string>Une erreur s'est produite dans le Script</string>
	<key>3</key>
	<string>‘SwitchResX Control’ n'a pas été trouvé sur votre disque.</string>
	<key>4</key>
	<string>Résolutions originales sûres</string>
	<key>5</key>
	<string>Sauvegarde du bureau N°%@</string>
	<key>6</key>
	<string>Changement de configuration</string>
	<key>7</key>
	<string>Confirmez la validité de cette configuration.</string>
	<key>8</key>
	<string>Revenir</string>
	<key>9</key>
	<string>Confirmer cette fois</string>
	<key>NewVersionAvail</key>
	<string>Une nouvelle version de SwitchResX est disponible.
Cliquez ici pour être redirigé vers la page de téléchargement.</string>
	<key>NewVersionAvailTitle</key>
	<string>Information de SwitchResX</string>
</dict>
</plist>
